[Desktop Entry]
Name=jadx-gui
Comment=Dex to Java decompiler
Encoding=UTF-8
Exec=jadx-gui
Icon=kali-jadx-gui
StartupNotify=false
Terminal=false
Type=Application
Categories=07-reverseengineer;
X-Kali-Package=jadx
StartupWMClass=jadx-gui-JadxGUI
